prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: spice-server
Description: SPICE server library
Version: 0.15.2

Requires: spice-protocol >= 0.14.3
Requires.private:  glib-2.0 >= 2.38 pixman-1 >= 0.17.7 openssl
Libs: -Wl,-R${libdir} -L${libdir} -lspice-server
Libs.private:  -pthread -lm -lrt
Cflags: -I${includedir}/spice-server
